# Get Keywords

## GET /keywords

> Get Tracked Keywords

```json
{"openapi":"3.0.0","info":{"title":"Ranklytics API","version":"1.0.0"},"tags":[{"name":"Keywords","description":"Keywords"}],"servers":[{"url":"https://api.ranklytics.ai","description":"Ranklytics API Server"}],"security":[{"apiKey":[],"secretKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","description":"API Key for authentication","name":"X-API-KEY","in":"header"}}},"paths":{"/keywords":{"get":{"tags":["Keywords"],"summary":"Get Tracked Keywords","operationId":"02bdf1deaca669f09f417ee292b4daca","parameters":[{"name":"project_id","in":"query","required":true,"schema":{"type":"integer"}},{"name":"offset","in":"query","schema":{"type":"integer"}},{"name":"limit","in":"query","schema":{"type":"integer"}}],"responses":{"200":{"description":"Successful operation","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"keywords":{"type":"array","items":{"properties":{"id":{"type":"integer"},"project_id":{"type":"integer"},"seed_keyword":{"type":"string"},"keyword":{"type":"string"},"search_volume":{"type":"string"},"competition_index":{"type":"number"},"rank":{"type":"integer"},"last_updated_on":{"type":"string","format":"date"},"last_rank_checked":{"type":"string","format":"date"}},"type":"object"}}},"type":"object"}}}},"400":{"description":"Invalid API Credentials","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}},"429":{"description":"Rate limit exceeded","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}}}}}}}
```
